Source: xfce4-indicator-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Evgeni Golov <evgeni@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libayatana-ido3-dev,
               libayatana-indicator3-dev,
               libgtk-3-dev (>= 3.6),
               libxfce4panel-2.0-dev (>= 4.11.0),
               libxfce4ui-2-dev (>= 4.11),
               libxfce4util-dev (>= 4.9),
               libxfconf-0-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://docs.xfce.org/panel-plugins/xfce4-indicator-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-indicator-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-indicator-plugin

Package: xfce4-indicator-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: indicator-renderer
Recommends: ayatana-indicator-application
Description: plugin to display information from applications in the Xfce4 panel
 A small plugin to display information from various applications consistently
 in the Xfce4 panel as described in Ubuntus MessagingMenu design specification.
